HPE SimpliVity

SimpliVity plugin in vCenter 7.0

 
SOLVED
Go to solution
Sjoerd2106
Occasional Advisor

SimpliVity plugin in vCenter 7.0

Has anyone tried using the SimpliVity vCenter plugin in vCenter 7.0?

I understand that SimpliVity does not yet support vSphere 7.0. But vCenter 7.0 is able to deal with ESXi 6.7 hypervisors.

I'm in the situation where I maybe want to upgrade the non-SImpliVity ESXi hypervisors to vSphere 7.0 already. For this vCenter needs to upgraded first ofcourse.

2 REPLIES 2
Rajini_Saini
HPE Pro
Solution

Re: SimpliVity plugin in vCenter 7.0

Hi,

You are right, SimpliVity does not yet support vSphere 7.0.
Currently under the testing phase, and probably by next quarter, we should be having it on the Interoperability Guide.
Once it is explicitly tested, we could upgrade the SimpliVity environment to the compatible version that the Interoperability Guide includes.

Thank you.

regards,
Rajini


I work for HPE

Accept or Kudo

Sjoerd2106
Occasional Advisor

Re: SimpliVity plugin in vCenter 7.0

Good to know that vSphere 7.0 support is coming soon! That also includes vCenter 7.0 ofcourse so I will accept your answer as the solution.